﻿/*
@mixin mobile {

}

@mixin tablet {

}

@mixin lg {
  @media (min-width: 992px) and (max-width: 1199px) {
    @content;
  }
}

@mixin md {
  @media (min-width: 768px) and (max-width: 991px) {
    @content;
  }
}

@mixin sm {
  @media (max-width:767px) { //(min-width: 480px) and 
    @content;
  }
}

@mixin sx {
  @media (max-width: 480px) { // (max-width: 479px) 
    @content;
  }
}

*/
.isdebug {
  display: none; }

.btn-aamyred {
  background-color: #991c11;
  color: #dddddd; }

.btn-aamyred:hover {
  color: #fefefe; }

.nav_top {
  padding: 15px 0;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: #f4e0c2;
  background-image: url(../../img/aamy/nav_bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media (min-width: 768px) and (max-width: 991px) {
    .nav_top {
      padding: 10px 0; } }
  @media (max-width: 767px) {
    .nav_top {
      padding: 5px 0; } }
  .nav_top ul {
    margin: 0px;
    padding-left: 0; }
    .nav_top ul:after {
      content: "";
      display: table;
      clear: both; }
    .nav_top ul li {
      list-style: none;
      margin: 0px;
      padding-right: 25px;
      float: left;
      font-size: 14px;
      font-weight: 400; }
      @media (min-width: 768px) and (max-width: 991px) {
        .nav_top ul li {
          margin: 0px 0px 0px 0px;
          font-size: 12px;
          padding-right: 15px; } }
      @media (max-width: 767px) {
        .nav_top ul li {
          margin: 0px 0px 0px 0px;
          font-size: 9px;
          padding-right: 4px; } }
      .nav_top ul li a {
        text-decoration: none;
        color: #f4e0c2; }
        .nav_top ul li a:hover {
          color: #ab2f17; }
      .nav_top ul li .active {
        color: #ab2f17; }
  .nav_top p {
    margin: 0px;
    font-size: 14px;
    text-align: right; }
    @media (min-width: 768px) and (max-width: 991px) {
      .nav_top p {
        font-size: 11.5px; } }
    @media (max-width: 767px) {
      .nav_top p {
        display: none; } }

.footer {
  padding: 20px 0px 0px 0px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  background-image: url(../../img/aamy/footer_bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media (max-width: 767px) {
    .footer {
      padding: 0px 0px 0px 0px; } }
  .footer h1 {
    margin-top: 0px;
    color: #f4e0c2;
    font-size: 18px; }
    @media (max-width: 767px) {
      .footer h1 {
        font-size: 16px;
        margin-top: 20px;
        margin-bottom: 5px; } }
  .footer p {
    margin: 0px 0px 20px 0px;
    color: #f4e0c2;
    font-size: 12px;
    font-weight: normal; }
    @media (max-width: 767px) {
      .footer p {
        margin: 0px 0px 15px 0px;
        font-size: 11px; } }
  .footer a {
    font-size: 14px;
    color: #f4e0c2;
    padding: 5px 10px;
    background-color: rgba(244, 224, 194, 0.2);
    border: solid 1px #f4e0c2;
    text-decoration: none; }
    .footer a:hover {
      font-size: 16px; }
  .footer img {
    width: 60%; }
  .footer .footer_bottom {
    margin-top: 20px;
    padding: 10px 0px;
    background-color: rgba(20, 2, 0, 0.7); }
    .footer .footer_bottom p {
      font-size: 12px;
      margin: 0px;
      text-align: center;
      font-style: italic; }
      @media (max-width: 767px) {
        .footer .footer_bottom p {
          font-size: 10px; } }

.home_top {
  padding: 20px 0px;
  background-image: url(../../img/aamy/home/hometop_bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media (max-width: 767px) {
    .home_top {
      padding: 10px 0px; } }
  .home_top .logo img {
    padding-left: 17%; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .home_top .logo img {
        width: 80%; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .home_top .logo img {
        width: 80%; } }
    @media (max-width: 767px) {
      .home_top .logo img {
        width: 70%;
        padding-left: 25%; } }
  .home_top .hicap_logo img {
    width: 70%;
    padding-left: 30%; }
    @media (max-width: 767px) {
      .home_top .hicap_logo img {
        width: 58%; } }
  .home_top p {
    padding-top: 10px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    letter-spacing: 1px;
    color: #f4e0c2; }
    @media (max-width: 767px) {
      .home_top p {
        font-size: 12px; } }
  .home_top h1 {
    margin: 0px;
    text-align: center;
    font-size: 21px;
    color: #f4e0c2;
    font-weight: normal;
    font-style: italic; }
    @media (max-width: 767px) {
      .home_top h1 {
        font-size: 18px; } }

.home_section {
  padding-bottom: 20px;
  background-color: #f4e0c2; }
  .home_section .home_section_1 {
    padding: 10px 0px 20px 0px; }
    @media (max-width: 767px) {
      .home_section .home_section_1 {
        padding: 1px 0px 15px 0px; } }
    .home_section .home_section_1:after {
      content: "";
      display: table;
      clear: both; }
    .home_section .home_section_1 img {
      width: 100%;
      height: 100%; }
      @media (max-width: 767px) {
        .home_section .home_section_1 img {
          width: 90%; } }
    .home_section .home_section_1 .home_gift_text {
      padding-top: 60px; }
      @media (min-width: 992px) and (max-width: 1199px) {
        .home_section .home_section_1 .home_gift_text {
          padding-top: 50px; } }
      @media (min-width: 768px) and (max-width: 991px) {
        .home_section .home_section_1 .home_gift_text {
          padding-top: 30px; } }
      @media (max-width: 767px) {
        .home_section .home_section_1 .home_gift_text {
          padding-top: 0px; } }
      .home_section .home_section_1 .home_gift_text h1 {
        margin: 10px 0px;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 18px;
        font-weight: 700;
        color: #5b0d0d; }
        @media (min-width: 992px) and (max-width: 1199px) {
          .home_section .home_section_1 .home_gift_text h1 {
            font-size: 16px; } }
        @media (min-width: 768px) and (max-width: 991px) {
          .home_section .home_section_1 .home_gift_text h1 {
            font-size: 13px; } }
        @media (max-width: 767px) {
          .home_section .home_section_1 .home_gift_text h1 {
            font-size: 13px; } }
      .home_section .home_section_1 .home_gift_text p {
        padding-bottom: 10px;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 14px;
        font-weight: 500;
        color: #5b0d0d; }
        @media (min-width: 768px) and (max-width: 991px) {
          .home_section .home_section_1 .home_gift_text p {
            font-size: 12px;
            padding-bottom: 0px; } }
        @media (max-width: 767px) {
          .home_section .home_section_1 .home_gift_text p {
            font-size: 12px;
            padding-bottom: 0px; } }
      .home_section .home_section_1 .home_gift_text a {
        text-decoration: none;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 14px;
        font-weight: 500;
        color: #5b0d0d;
        padding: 5px 10px;
        border: solid 1px #5b0d0d; }
        @media (max-width: 767px) {
          .home_section .home_section_1 .home_gift_text a {
            font-size: 12px; } }
        .home_section .home_section_1 .home_gift_text a:hover {
          background-color: rgba(255, 255, 255, 0.5); }
  @media (max-width: 767px) {
    .home_section .home_section_2 {
      padding: 0px 0px 5px 0px; } }
  .home_section .home_section_2 img {
    width: 100%; }
    @media (max-width: 767px) {
      .home_section .home_section_2 img {
        width: 80%;
        margin-bottom: 10px; } }
  .home_section .home_section_3 img {
    width: 100%; }
    @media (max-width: 767px) {
      .home_section .home_section_3 img {
        display: none; } }
  .home_section .home_section_3 .home_aboutus {
    padding-top: 60px; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .home_section .home_section_3 .home_aboutus {
        padding-top: 50px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .home_section .home_section_3 .home_aboutus {
        padding-top: 30px; } }
    @media (max-width: 767px) {
      .home_section .home_section_3 .home_aboutus {
        padding-top: 0px; } }
    .home_section .home_section_3 .home_aboutus h1 {
      margin: 10px 0px;
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      font-size: 18px;
      font-weight: 700;
      color: #5b0d0d; }
      @media (min-width: 992px) and (max-width: 1199px) {
        .home_section .home_section_3 .home_aboutus h1 {
          font-size: 16px; } }
      @media (min-width: 768px) and (max-width: 991px) {
        .home_section .home_section_3 .home_aboutus h1 {
          font-size: 13px; } }
      @media (max-width: 767px) {
        .home_section .home_section_3 .home_aboutus h1 {
          font-size: 13px; } }
    .home_section .home_section_3 .home_aboutus p {
      padding-bottom: 10px;
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      font-size: 14px;
      font-weight: 500;
      color: #5b0d0d; }
      @media (min-width: 768px) and (max-width: 991px) {
        .home_section .home_section_3 .home_aboutus p {
          font-size: 11.5px;
          padding-bottom: 0px; } }
      @media (max-width: 767px) {
        .home_section .home_section_3 .home_aboutus p {
          font-size: 12px;
          padding-bottom: 0px; } }

.our_service_top {
  padding: 10px 0px;
  background-image: url(../../img/aamy/service/service_top.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
  .our_service_top img {
    width: 100%; }
    @media (max-width: 767px) {
      .our_service_top img {
        padding-left: 33%;
        width: 60%; } }

.our_service {
  padding: 10px 0px 20px 0px;
  background-color: #fcecd5; }
  .our_service img {
    width: 100%; }
  .our_service h1 {
    padding-top: 70px;
    font-size: 18px;
    color: #5b0d0d;
    font-weight: 600; }
    @media (min-width: 768px) and (max-width: 991px) {
      .our_service h1 {
        padding-top: 30px; } }
    @media (max-width: 767px) {
      .our_service h1 {
        padding-top: 10px; } }
  .our_service p {
    font-size: 14px;
    color: #5b0d0d; }
  .our_service .yellow {
    background-color: #c5b454;
    padding: 0px 10px; }
    @media (max-width: 767px) {
      .our_service .yellow {
        margin-bottom: 5px; } }
    .our_service .yellow p {
      margin: 0px;
      padding: 5px 0px;
      color: #f4e0c2;
      text-align: center;
      font-size: 16px;
      border-bottom: solid 1px #f4e0c2; }
      @media (min-width: 768px) and (max-width: 991px) {
        .our_service .yellow p {
          font-size: 12px; } }
      @media (max-width: 767px) {
        .our_service .yellow p {
          font-size: 12px; } }
    .our_service .yellow .buy_now p {
      border-bottom: solid 1px #c5b454; }
    .our_service .yellow .buy_now a {
      text-decoration: none;
      margin: 5px 0px;
      color: #f4e0c2;
      font-size: 16px; }
      @media (max-width: 767px) {
        .our_service .yellow .buy_now a {
          font-size: 12px; } }
      .our_service .yellow .buy_now a:hover {
        font-size: 18px; }
  .our_service .pink {
    background-color: #b70942;
    padding: 0px 10px; }
    @media (max-width: 767px) {
      .our_service .pink {
        margin-bottom: 5px; } }
    .our_service .pink p {
      margin: 0px;
      padding: 5px 0px;
      color: #f4e0c2;
      text-align: center;
      font-size: 16px;
      border-bottom: solid 1px #f4e0c2; }
      @media (min-width: 768px) and (max-width: 991px) {
        .our_service .pink p {
          font-size: 12px; } }
      @media (max-width: 767px) {
        .our_service .pink p {
          font-size: 12px; } }
    .our_service .pink .buy_now p {
      border-bottom: solid 1px #b70942; }
    .our_service .pink .buy_now a {
      text-decoration: none;
      margin: 5px 0px;
      color: #f4e0c2;
      font-size: 16px; }
      @media (max-width: 767px) {
        .our_service .pink .buy_now a {
          font-size: 12px; } }
      .our_service .pink .buy_now a:hover {
        font-size: 18px; }
  .our_service .violet {
    background-color: #800a71;
    padding: 0px 10px; }
    .our_service .violet p {
      margin: 0px;
      padding: 5px 0px;
      color: #f4e0c2;
      text-align: center;
      font-size: 16px;
      border-bottom: solid 1px #f4e0c2; }
      @media (min-width: 768px) and (max-width: 991px) {
        .our_service .violet p {
          font-size: 12px; } }
      @media (max-width: 767px) {
        .our_service .violet p {
          font-size: 12px; } }
    .our_service .violet .buy_now p {
      border-bottom: solid 1px #800a71; }
    .our_service .violet .buy_now a {
      text-decoration: none;
      margin: 5px 0px;
      color: #f4e0c2;
      font-size: 16px; }
      @media (max-width: 767px) {
        .our_service .violet .buy_now a {
          font-size: 12px; } }
      .our_service .violet .buy_now a:hover {
        font-size: 18px; }

.buy_now_package_yellow a {
  background-color: #c5b454;
  padding: 5px 10px;
  color: #f4e0c2; }

.buy_now_package_pink a {
  background-color: #b70942;
  padding: 5px 10px;
  color: #f4e0c2; }

.buy_now_package_violet a {
  background-color: #800a71;
  padding: 5px 10px;
  color: #f4e0c2; }

.thai {
  padding: 10px 0px; }
  @media (max-width: 767px) {
    .thai {
      padding: 0px 0px; } }

.blue {
  color: #072a99;
  font-style: italic; }

.voucher {
  padding: 10px 0px;
  background-image: url(../../img/aamy/voucher_bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
  .voucher img {
    width: 100%; }

.gift_check_out .btn-blue {
  background-color: #0072bc;
  color: white; }

.gift_table {
  margin-top: 15px;
  padding: 15px;
  background-color: #fff; }
  @media (max-width: 767px) {
    .gift_table {
      padding: 10px; } }

.gift_voucher .gift_check_out {
  padding: 5px 0 20px 0;
  background: rgba(255, 255, 255, 0.47);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.47)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 ); }
  @media (min-width: 768px) and (max-width: 991px) {
    .gift_voucher .gift_check_out {
      padding: 5px 0 0 0; } }
  @media (max-width: 767px) {
    .gift_voucher .gift_check_out {
      padding: 5px 0 0 0; } }
  .gift_voucher .gift_check_out img {
    width: 100%; }
  .gift_voucher .gift_check_out h1 {
    margin: 0 0 10px 0;
    font-family: 'Yellowtail', cursive;
    font-size: 30px;
    letter-spacing: 1.5px;
    color: #ff0000;
    text-align: center; }
    @media (max-width: 767px) {
      .gift_voucher .gift_check_out h1 {
        font-size: 18px; } }
  .gift_voucher .gift_check_out .your_summary {
    padding: 10px;
    background-color: #e1e1e1; }
    .gift_voucher .gift_check_out .your_summary h2 {
      font-family: 'Open Sans', sans-serif;
      font-size: 16px;
      font-weight: 600;
      color: #707070;
      margin: 0 0 10px 0; }
    .gift_voucher .gift_check_out .your_summary p {
      font-family: 'Open Sans', sans-serif;
      font-size: 14px;
      font-weight: 400;
      color: #707070;
      margin: 0 0 10px 0; }
    .gift_voucher .gift_check_out .your_summary h1 {
      font-family: 'Open Sans', sans-serif;
      font-size: 24px;
      font-weight: 600;
      color: #707070;
      text-align: left;
      margin: 0 0 10px 0; }
  .gift_voucher .gift_check_out .check_out {
    padding: 10px;
    background-color: #e1e1e1; }
    .gift_voucher .gift_check_out .check_out .guide {
      font-size: 13px;
      color: #666; }
    .gift_voucher .gift_check_out .check_out .control-label {
      color: #707070; }
    .gift_voucher .gift_check_out .check_out .red {
      color: red; }
    .gift_voucher .gift_check_out .check_out hr {
      border-top-color: #b7b7b7;
      margin-left: 5px;
      margin-right: 5px;
      margin-top: 5px;
      margin-bottom: 5px; }
    @media (min-width: 768px) and (max-width: 991px) {
      .gift_voucher .gift_check_out .check_out {
        margin-top: 10px; } }
    @media (max-width: 767px) {
      .gift_voucher .gift_check_out .check_out {
        margin-top: 10px; } }
    .gift_voucher .gift_check_out .check_out .email_name {
      padding: 0 40px 0 0;
      border-bottom: 1px solid #b7b7b7; }
      @media (min-width: 992px) and (max-width: 1199px) {
        .gift_voucher .gift_check_out .check_out .email_name {
          padding: 10px 20px 0 0; } }
      @media (max-width: 767px) {
        .gift_voucher .gift_check_out .check_out .email_name {
          width: 320px;
          padding: 0; } }
      .gift_voucher .gift_check_out .check_out .email_name p {
        float: right;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        font-weight: 600;
        color: #707070;
        margin: 0 0 10px 0; }
        @media (max-width: 767px) {
          .gift_voucher .gift_check_out .check_out .email_name p {
            font-size: 12px; } }
        .gift_voucher .gift_check_out .check_out .email_name p .text_field {
          width: 300px;
          border-radius: 5px;
          border: 1px solid #b7b7b7; }
    .gift_voucher .gift_check_out .check_out .paybtn {
      color: #fff;
      font-size: 16px;
      padding: 5px 15px;
      background-color: #0072bc;
      border-radius: 5px; }
      @media (max-width: 767px) {
        .gift_voucher .gift_check_out .check_out .paybtn {
          float: none; } }

.gift_voucher .saleprice {
  color: red; }

.gift_voucher .form input.ng-valid {
  background-color: white; }

.gift_voucher .form.showvalidation input.ng-invalid,
.gift_voucher .form.showvalidation textarea.ng-invalid,
.gift_voucher .form.showvalidation select.ng-invalid {
  background-color: #fbc0c0 !important; }

.contactus {
  padding: 20px 0px;
  background-image: url(../../img/aamy/aboutus/big_bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
  .contactus ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #991c11; }
  .contactus ::-moz-placeholder {
    /* Firefox 19+ */
    color: #991c11; }
  .contactus :-ms-input-placeholder {
    /* IE 10+ */
    color: #991c11; }
  .contactus :-moz-placeholder {
    /* Firefox 18- */
    color: #991c11; }
  .contactus .address_message {
    margin-bottom: 20px; }
    .contactus .address_message .address {
      padding-top: 40px;
      /*.phone_icon, .email_icon {
        }
      }*/ }
      @media (max-width: 767px) {
        .contactus .address_message .address {
          padding-top: 0px;
          padding-bottom: 0px; } }
      .contactus .address_message .address p {
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 14px;
        color: #f4e0c2;
        border-bottom: solid 1px #f4e0c2; }
        @media (max-width: 767px) {
          .contactus .address_message .address p {
            font-size: 12px; } }
      .contactus .address_message .address .time_icon p {
        padding-left: 60px;
        padding-bottom: 10px;
        background-image: url(../../img/aamy/contactus/time_icon.png);
        background-position: top left;
        background-repeat: no-repeat;
        background-size: 40px; }
        @media (max-width: 767px) {
          .contactus .address_message .address .time_icon p {
            padding-left: 50px;
            background-size: 30px; } }
      .contactus .address_message .address .address_icon p {
        padding-left: 60px;
        padding-bottom: 10px;
        background-image: url(../../img/aamy/contactus/address_icon.png);
        background-position: top left;
        background-repeat: no-repeat;
        background-size: 40px; }
        @media (max-width: 767px) {
          .contactus .address_message .address .address_icon p {
            padding-left: 50px;
            background-size: 30px; } }
      .contactus .address_message .address .phone_icon p {
        padding-left: 60px;
        padding-bottom: 10px;
        background-image: url(../../img/aamy/contactus/phone_icon.png);
        background-position: top left;
        background-repeat: no-repeat;
        background-size: 40px; }
        @media (max-width: 767px) {
          .contactus .address_message .address .phone_icon p {
            padding-left: 50px;
            background-size: 30px; } }
      .contactus .address_message .address .email_icon p {
        padding-left: 60px;
        padding-bottom: 10px;
        background-image: url(../../img/aamy/contactus/email_icon.png);
        background-position: top left;
        background-repeat: no-repeat;
        background-size: 40px; }
        @media (max-width: 767px) {
          .contactus .address_message .address .email_icon p {
            padding-left: 50px;
            background-size: 30px; } }
      .contactus .address_message .address a, .contactus .address_message .address a:hover, .contactus .address_message .address a:visited, .contactus .address_message .address a:active {
        color: #f4e0c2; }
    .contactus .address_message input {
      background-color: rgba(244, 224, 194, 0.5); }
    .contactus .address_message .message .text_field {
      padding: 5px 10px;
      width: 100%;
      height: 30px;
      border-radius: 5px;
      border: none;
      margin-bottom: 10px; }
    .contactus .address_message .message .text_area {
      padding: 5px 10px;
      width: 100%;
      border-radius: 5px;
      margin-bottom: 10px;
      background-color: rgba(244, 224, 194, 0.5);
      border: none; }
    .contactus .address_message .message a {
      padding: 5px 10px;
      color: #991c11;
      font-size: 16px;
      border-radius: 5px;
      background-color: rgba(244, 224, 194, 0.5); }
  .contactus .form.showvalidation input.ng-invalid,
  .contactus .form.showvalidation textarea.ng-invalid,
  .contactus .form.showvalidation select.ng-invalid {
    background-color: #ffc0c0 !important; }

.map_front {
  margin-top: 20px; }
  @media (max-width: 767px) {
    .map_front {
      margin-top: 0px; } }
  .map_front img {
    width: 100%; }
  .map_front iframe {
    width: 100%;
    height: 400px; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .map_front iframe {
        height: 327px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .map_front iframe {
        height: 250px; } }
    @media (max-width: 767px) {
      .map_front iframe {
        margin-top: 0px;
        margin-bottom: 20px;
        height: 300px; } }

@media (max-width: 767px) {
  .shop_inside {
    padding-top: 10px; } }

@media (max-width: 767px) {
  .fb_bg {
    padding-top: 10px; } }

.fb_page {
  height: 30px; }

.about_us {
  padding: 20px 0px;
  background-image: url(../../img/aamy/aboutus/big_bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media (max-width: 767px) {
    .about_us {
      padding: 10px 0px; } }
  .about_us .logo img {
    width: 70%;
    padding-left: 25%; }
  .about_us .about_us_text p {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 13px;
    text-align: center;
    color: #f4e0c2; }
    @media (max-width: 767px) {
      .about_us .about_us_text p {
        font-size: 12px; } }
  .about_us .about_us_text h1 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    text-align: center;
    color: #f4e0c2; }
  .about_us .about_us_text h2 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    text-align: center;
    color: #f4e0c2; }
  .about_us .gellery img {
    width: 100%;
    margin: 5px 0px; }

